@charset "GBK";
/* CSS Document */
.news{
width:393px;
background:url(http://ue1.17173.itc.cn/2011/juren/con_08.jpg) center center repeat-y;}
.importNews{
padding:20px 10px 10px 10px;
background:url(http://ue2.17173.itc.cn/2011/juren/con_06.jpg) right top no-repeat;}
.slidedoors{background:url(http://ue3.17173.itc.cn/2011/juren/con1_03.jpg) center bottom no-repeat;padding:0 10px 18px 10px;min-height:390px;_height:390px;}
.focus{
width:328px;}
.showlist{ padding:2px 5px 0 10px; margin:0 auto; }
.showlist li{height:20px;padding:2px 0 2px 10px; margin:0; border-bottom:1px dotted #8a5426; background:url(http://ue2.17173.itc.cn/2011/juren/dot1_04.jpg) left center no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:12px; color:#5a0c09; text-decoration:none;}
.showlist li a{padding-left:5px;}
.showlist li a:hover{line-height:20px;text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#724341; height:20px; line-height:20px; text-align:center;}
.showlist2 li span{
float:none;
color:#ffcc89;}
.showlist2 li, .showlist2 li a{
color:#ffcc89;}
.showlist2 li{
background:none;
border:none;}
.showlist2{
padding:2px 0 10px 0;}
.importNews h2{
text-align:center;
padding:5px 0;
background:url(http://ue2.17173.itc.cn/2011/juren/line_07.jpg) center bottom no-repeat;}
.importNews h2 a{
color:#7d0000;
font-size:14px;
font-weight:bold;}
.importNews h2 a:hover{
text-decoration:underline;}
.importNews p{
font-size:12px;
color:#6b0101;
text-indent:2em;
line-height:22px;
padding:5px 10px 5px 20px;
margin-bottom:5px;
background:url(http://ue2.17173.itc.cn/2011/juren/line_07.jpg) center bottom no-repeat;}
.importNews p span{
color:#910000;
font-weight:bold;}
.importNews span a{
color:#910000;}
.importNews span a:hover{
text-decoration:underline;}
.jpmquhuan {float:left; width: 61px; height: 25px;background: url(http://ue1.17173.itc.cn/2011/juren/tabBtn_16.jpg) no-repeat left top; }
.jpmquhuan, .jpmquhuan a,.jpmquhuan a:link, .jpmquhuan a:visited, .jpmquhuan a:active {font-size: 14px; text-decoration: none; color: #fff;}
.jpmquhuan1 {float:left; width: 61px; height: 25px; background: url(http://ue3.17173.itc.cn/2011/juren/tabBtn_18.jpg) no-repeat left top; }
.jpmquhuan1, .jpmquhuan1 a:link, .jpmquhuan1 a:visited, .jpmquhuan1 a:active { text-decoration: none;  color: #5a0c09;font-size: 14px; }
#jpmquhuanl {clear:both; width:375px; border-bottom:3px solid #c7863f;}
#jpmquhuancontent1,#jpmquhuancontent2,#jpmquhuancontent3,#jpmquhuancontent4,#jpmquhuancontent5{width:61px; /*float: left;*/ height: 25px; text-align: center;line-height:25px; cursor:pointer; margin:0 2px 0 10px;}
#jpmquhuanccontent1, #jpmquhuanccontent2, #jpmquhuanccontent3, #jpmquhuanccontent4, #jpmquhuanccontent5{width: 375px; padding-top:5px; }
.flash{
width:328px;
height:250px;
background:url(http://ue3.17173.itc.cn/2011/juren/right_07.jpg) center top no-repeat;}
.newest{
width:288px;
height:400px;
padding:25px 20px 0 20px;
margin-bottom:12px;
background:url(http://ue1.17173.itc.cn/2011/juren/right_14.jpg) center top no-repeat;}
.newest h2{
color:#ffcc89;
font-size:14px;
font-weight:bold;
text-align:center;
background:url(http://ue3.17173.itc.cn/2011/juren/title_03.png) center center no-repeat;
height:33px;
padding:10px 0 5px 10px;
line-height:30px;}
.newest_1{
border-bottom:1px dashed #c36845;}
.newest_2 p a, .newest_2 p{
color:#ffcc89;
font-size:12px;}
.newest_2 p a:hover{
text-decoration:underline;}
.newest_2 p{
text-align:center;}
.gameSouNav{
margin-bottom:9px;
background:url(http://ue3.17173.itc.cn/2011/juren/box2_11.jpg) left center repeat-y;}
.gameSouNav .title{
background:url(http://ue2.17173.itc.cn/2011/juren/box2_10.jpg) 1px top no-repeat;
height:68px;}
.gameSouNav .main{
background:url(http://ue3.17173.itc.cn/2011/juren/box2_14.jpg) left bottom no-repeat;
padding:0 15px 34px 25px;}
.sourceNav{
clear:both;
margin:0 0 5px 0;}
.sourceNav li{
float:left;}
.sourceNav li a{
font-size:12px;
color:#f6c872;
display:block;
padding:0 10px;
white-space:nowrap;
word-break:keep-all;
background:url(http://ue2.17173.itc.cn/2011/juren/divide_03.jpg) right center no-repeat;}
.sourceNav li a:hover{
text-decoration:underline;}
.sourceNav .first span{
font-size:12px;
color:#fdad17;
background:url(http://ue3.17173.itc.cn/2011/juren/gameSouNav_03.png) center center no-repeat;
display:block;
width:72px;
height:19px;
text-align:center;}
.sourceNav .bgNone a{
background:none;}
.imgText li{
float:left;
margin:10px 7px 0 7px;
_margin:10px 6px 0 6px;}
.imgText img{
width:160px;
height:120px;
overflow:hidden;
margin-bottom:7px;
border:1px solid #78592c;}
.imgText p{
text-align:center;}
.imgText p a{
color:#f6c872;
font-size:12px;}
.imgText p a:hover{
text-decoration:underline;}
.baikeBox{
background:url(http://ue2.17173.itc.cn/2011/juren/baike1_03.jpg) left top no-repeat;
width:415px;
height:246px;
padding:10px 7px;}
.gonghui{width:292px;
background:url(http://ue3.17173.itc.cn/2011/juren/gonghui_30.jpg) left center repeat-y;}
.gonghui .title{
background:url(http://ue2.17173.itc.cn/2011/juren/gonghui_14.jpg) left top no-repeat;
height:34px;}
.gonghui .main{height:207px;
background:url(http://ue2.17173.itc.cn/2011/juren/gonghui_38.jpg) left bottom no-repeat;
padding:10px 5px 15px 5px;}
.gonghui .title span a{
font-size:12px;
color:#d9c9b4;}
.gonghui .title a:hover{
text-decoration:underline;}
.gonghui .title span{
padding:12px 30px 0 0;}
.gonghui .title h2{
float:left;
font-size:14px;
font-weight:bold;
color:#ffcc89;
padding:12px 0 0 50px;}
.gonghui .imglist{
clear:both;}
.gonghui .main .imglist li{
float:left;
font-size:0;
padding:0 2px 7px 2px;}
.gonghui .main img{
width:88px;
height:30px;
overflow:hidden;
border-top:3px solid #ccc;
border-bottom:3px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;}
.showlist3 li{
line-height:24px;
margin-left:10px;
padding-left:10px;
clear:both;
background:url(http://ue1.17173.itc.cn/2011/juren/dot_04.jpg) left center no-repeat;}
.showlist3 li a{
color:#c7a579;
font-size:12px;}
.showlist3 li a:hover{
text-decoration:underline;}
/*°Ù¿Æ*/
#baiketitle{ width: 100%;border-bottom:1px solid #000; margin-top:10px;}
#left1ccontent1 a,#left1ccontent2 a,#left1ccontent3 a,#left1ccontent4 a,#left1ccontent5 a,#left1ccontent6 a{ font-size: 12px; color:#eee;}
/*#left1ccontent1 a:hover,#left1ccontent2 a:hover,#left1ccontent3 a:hover,#left1ccontent4 a:hover,#left1ccontent5 a:hover,#left1ccontent6 a:hover{ font-size: 12px; color:#ffcc01;}*/
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; color:#eee;}
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; background:#141414; border:1px solid #000; border-bottom:none;}
.baikepage{ font-size: 12px; color: #747474; padding: 7px 0 7px 20px;}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #303030; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000; }
.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px;}
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #ffcc01; cursor: pointer; background-image: url(http://ue2.17173.itc.cn/2011/xysj/qh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh2.jpg); background-repeat: no-repeat; background-position: center center; color: #b9b9b9; }
.Chui{
color:#d9c9b4;}
.labelCur{
color:#747474;}
.labelCur, .labelCur a,.labelCur a:link, .labelCur a:visited, .labelCur a:active {font-size: 14px; text-decoration: none; color: #d9c9b4;}
.labelNor{
color:#ffcc89;
}
.labelNor, .labelNor a:link, .labelNor a:visited, .labelNor a:active { text-decoration: none;  color: #ffcc89;font-size: 14px; }
#ssTitle{clear:both; width:727px;}
#ssLabel1,#ssLabel2{text-align: center;cursor:pointer;padding:12px 0 0 50px; float:left;font-size:14px;font-weight:bold;}
#ssLabel2{padding-left:15px;}
#ssContent1, #ssContent2{width: 727px; padding-top:5px; }
.screenshot{
width:727px;
margin-bottom:7px;
background:url(http://ue1.17173.itc.cn/2011/juren/screenshot_22.jpg) right center repeat-y;}
#ssTitle{
width:727px;
background:url(http://ue1.17173.itc.cn/2011/juren/screenshot_10.jpg) center top no-repeat;
height:36px;}
.screenshot .main{
background:url(http://ue1.17173.itc.cn/2011/juren/screenshot_28.jpg) center bottom no-repeat;
padding:0 10px 15px 10px;}
#ssTitle span a, #ssTitle span{
font-size:12px;
color:#d9c9b4;}
#ssTitle a:hover{
text-decoration:underline;}
#ssTitle span{
padding:13px 30px 0 0;}
#ssTitle .yuanhua{
}
.subContent{
background:url(http://ue1.17173.itc.cn/2011/juren/subpage_22.jpg) left top repeat-y;
width:725px;}
.subContent .title{
height:64px;
width:725px;
background:url(http://ue1.17173.itc.cn/2011/juren/subpage_10.jpg) left top no-repeat;}
.subContent .main{
background:url(http://ue1.17173.itc.cn/2011/juren/subpage_34.jpg) left bottom no-repeat;
padding:0 20px 17px 20px;
_height:1530px;
min-height:1545px;}
.subContent .title p{
float:right;
color:#ebc882;
font-size:12px;
padding:10px 20px 0 0;}
.subContent .title p a{
font-size:12px;
color:#ebc882;}
.subContent .title p a:hover{
text-decoration:underline;}
.subContent .title h2{
font-size:14px;
font-weight:bold;
color:#ffbc37;
padding:10px 20px 0 80px;}
.main .subTitle{
font-size:16px;
font-weight:bold;
color:#ffbc37;
text-align:center;
padding-bottom:15px;
margin-bottom:15px;
border-bottom:1px solid #5e5652;}
